credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: e8a003e2-f15e-467c-8e51-9125199f1f1e
      project-domain-name: Default
      tenant-name: juju_epc-5d133db3-a7fd-40df-9039-896d68655ace
      user-domain-name: Default
      username: juju_network_discovery_bug